/* ------------------------------------------ */
/*             TABLE OF CONTENTS
/* ------------------------------------------ */

/*   01 - General & Basic Styles    */
/*   02 - Header Styles   		    */
/*   03 - Slider Styles   		    */
/*   04 - About Styles   		    */
/*   05 - Footer Styles   		    */
/*   06 - Business Potential Styles */
/*   07 - Distribution Sales Styles */
/*   08 - Testimonials Styles       */
/*   09 - Parteners Styles          */
/*   10 - About Page Styles         */
/*   11 - business-potential Styles */
/*   12 - Contact Page Styles       */
/*   13 - News Page Styles          */
/*   14 - Jobs Page Styles          */
/*   15 - Divisions Page Styles     */



/*   01 - General & Basic Styles   */

html {
  scroll-behavior: smooth;
}

*{
    font-family: 'Open Sans', sans-serif;
}
p{
  	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	line-height: 1.5;
  	font-weight: 400;
  	color: #454545;
    text-align: left;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul li{
	list-style: none;
}
img{
	max-width: 100%;
}
h1, h2, h3, h4, h5, h6{ 
	font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}
a{
    font-weight: 400;
	text-decoration: none;
}
a:hover,
a:focus {
	text-decoration: none;
	o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
a{
	text-decoration: none;
	o-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-webkit-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
body{
  	overflow-x: hidden;
  	color: #243841;
}
.main-site-content{
	background: #f7f7f7;
}
b, strong {
	font-weight: 800 !important;
}
ul{
	padding: 0;
}
ul li{
	list-style: none;
}
.div-50{
	height: 50px;
	width: 100%;
	display: block;
}
.div-10{
	height: 10px;
	width: 100%;
	display: block;
}
.div-20{
  height: 20px;
  width: 100%;
  display: block;
}
.div-30{
  height: 30px;
  width: 100%;
  display: block;
}
.div-100{
  height: 100px;
  width: 100%;
  display: block;
}   
.div-80{
  height: 80px;
  width: 100%;
  display: block;
}                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                               
img{
	max-width: 100%;
}


/*   02 - Header Styles   		   */
.header{
	background: #ffffff;
}
.main-header{
	position: relative;
}
.top-header {
    position: absolute;
    right: 17px;
    top: 45px;
}
.social-icons{
	float: right;
}
.lang-nav{
	float: left;
	border-right: 1px solid;
}
.navbar-nav .nav-item .nav-link{
	color: #525252;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: 600;
}
.main-header .navbar-nav{
	margin-top: 60px;
}
.navbar-nav .nav-item.active .nav-link, .navbar-nav .nav-item .nav-link:hover, .social-icons a:hover {
	color: #f27c22;
}
.navbar-brand{
	margin-right: 0;
}

/*   03 - Slider Styles   		   */
.slider-desc {
    position: absolute;
    left: 0;
    top: 25%;
    z-index: 99;
    width: 100%;
    text-align: center;
    color: #ffffff;
}
.slider-desc p{
	text-transform: uppercase;
	color: #ffffff;
    font-size: 18px;
    font-weight: 300;
    padding: 0 100px;
    margin-bottom: 50px;
}
.slider-desc h4{
	font-size: 55px;
	text-transform: uppercase;
	margin-bottom: 40px;
	font-weight: 800;
	letter-spacing: 3px;
}
.custom-btn {
    background: #f27c22;
    color: #ffffff;
    border-radius: 5px;
    font-size: 18px;
    padding: .4rem 1.5rem;
    border: 2px solid #f27c22;
    text-transform: uppercase;
}
.custom-btn:hover{
	background: #ffffff;
	color: #243841;
}
.slider-carousel .owl-dots {
    position: absolute;
    bottom: 50px;
    width: 100%;
}
.slider-carousel .owl-dots .owl-dot span {
    width: 20px;
    height: 20px;
    background: transparent;
    border-radius: 30px;
    border: 1px solid #ffffff;
    margin-left: auto;
    margin-right: auto;
}
.slider-carousel .owl-dots .owl-dot.active span, .slider-carousel .owl-dots .owl-dot:hover span {
    background: #ffffff;
}
.slider-carousel .owl-dot{
	margin-left: 5px;
	margin-right: 5px;
}
button:focus {
    outline: none !important;
}

/*   04 - About Styles   		   */
.about-sec {
    padding: 100px 0;
}
.sec-title{
	text-align: center;
    margin-bottom: 30px;
}
.sec-title p{
	color: #f27c22;
	text-align: center;
	font-size: 22px;
    font-weight: 600;
    text-transform: uppercase;
   	margin-bottom: 10px;
}
.sec-title h4{
	font-size: 45px;
    text-transform: uppercase;
    font-weight: 800;
    color: #292929;
    letter-spacing: 2px;
}
.custom-link{
	color: #f27c22;
}
.custom-link:hover{
	color: #243841;
}
.about-img{
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

/*   05 - Footer Styles   		   */
.footer-menu {
    -webkit-columns: 2;
    -moz-columns: 2;
    columns: 2;
}
.footer-menu li{
	margin-bottom: 20px;
}
.footer-social-icons .nav-link{
	border: 1px solid #f27c22;
    border-radius: 50%;
    color: #f27c22;
    width: 42px;
    height: 42px;
    text-align: center;
    padding-right: 0;
    padding-left: 0;
    margin-right: 15px;
}
.footer-social-icons .nav-link:hover{
	background: #f27c22;
	color: #ffffff;
}
.footer{
	background: #222222;
	padding: 50px 0;
}
.footer h3{
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 800;
	margin-bottom: 20px;
}
.footer h4{
	color: #ffffff;
	font-size: 22px;
	margin-bottom: 20px;
}
.contact-info img {
    margin-right: 15px;
}
.contact-info span{
	display: block;
}
.contact-info .media{
	padding: 10px 0;
}
.footer p{
	font-size: 16px;
	color: #797979;
}
.footer-menu a{
	color: #797979;
}
.footer-menu .active a, .footer-menu a:hover{
	color: #f27c22;
}
.contact-info .media-body span{
	color: #797979;
}
.subscribe{
	position: relative;
	margin-top: 20px;
}
.subscribe-btn {
    background: #f27c22;
    color: #ffffff;
    position: absolute;
    right: 0;
    top: 0;
}
.subscribe-btn:hover{
	background: #ffffff;
	border-color: #f27c22;
}
.note{
	color: #f1f2f3 !important;
	font-size: 16px !important;
	margin-bottom: 0;
}
/* Back to top button */
.back-to-top {
    position: fixed;
    display: none; 
    border-radius: 10px;
    right: 65px;
    bottom: 40px;
    transition: none;
    width: 40px;
    height: 40px;
    text-align: center;
    padding: 3px 0;
    background-color: #f27c22;
    z-index: 9999;
    color: #fff;
    font-size: 20px;
    border: 1px solid #f27c22;
}
.back-to-top .fa{
    color: #fff !important;
    padding: 0px 10px 0px 10px;
    font-size: 23px;
    font-style: normal;
    font-weight: 100;
}
.back-to-top:hover {
	background: #ffffff;
	color: #292929;
}

/*   06 - Business Potential Styles*/
.business-potential-sec{
	background: #eff1f0;
	padding: 100px 0;
}
.business-desc{
	background: #ffffff;
	padding: 25px;
}
.raduis-custom-btn{
	background: #f27c22;
    color: #ffffff;
    border-radius: 20px;
    font-size: 18px;
    padding: .4rem 1.5rem;
    border: 1px solid #f27c22;
    text-transform: capitalize;
}
.raduis-custom-btn:hover{
	background: #ffffff;
	color: #243841;	
}
.business-desc h5{
	text-transform: uppercase;
}
.business-block img{
	width: 100%;
	height: 295px;
}

/*   07 - Distribution Sales Styles */
.distribution-sales-sec{
	padding: 50px 0 20px 0;
	background: url(../images/bg.png) no-repeat;
	background-size: 100% 100%;
    position: relative;
}
.distribution-sales-sec p{
	color: #ffffff;
	font-size: 16px;
}
.distribution-sales-sec .sec-title p{
	color: #ffffff;
	text-align: left;
	font-size: 22px;
}
.distribution-sales-sec .sec-title h4{
	text-align: left;
	color: #ffffff;
}
.distribution-block h5{
	color: #ffffff;
	font-size: 17px;
}
.distribution-icon{
	width: 100%;
	height: 80px;
	margin-bottom: 10px;
}
.laptop-photo {
    /* margin-top: 50px; */
    position: absolute;
    /* bottom: 0; */
    top: 50px;
    height: 715px;
}
.distribution-sales-sec .container-fluid{
	padding-left: 0;
}

/*   08 - Testimonials Styles       */
.testimonials-sec{
	padding: 100px 0;
}
.testimonials-item h5{
	text-align: center;
	color: #68696b;
	margin-bottom: 20px;
	font-size: 22px;
}
.testimonials-item p{
	padding: 0 100px;
}
.testimonials-carousel .owl-dots .owl-dot span {
    width: 20px;
    height: 20px;
    background: #ffffff;
    border-radius: 30px;
    border: 1px solid #f27c22;
    margin-left: auto;
    margin-right: auto;
}
.testimonials-carousel .owl-dots .owl-dot.active span, .testimonials-carousel .owl-dots .owl-dot:hover span {
    background: #f27c22;
}
.testimonials-carousel .owl-dot{
	margin-left: 5px;
	margin-right: 5px;
}

/*   09 - Parteners Styles          */
.parteners-sec{
	padding-bottom: 100px;
}
.parteners-item {
    padding: 0 10px;
    height: 60px;
    align-items: center;
    display: inline-flex;
}

.full-width-map{
    width: 100%;
    height: 400px;
}


/*   10 - About Page Styles         */
.breadcrumb-sec{
	background: url(../images/bradcrump.png) no-repeat;
    padding: 100px 0 100px 0;
    background-size: 100% 100%;
    text-align: center;
}
.breadcrumb-sec h2{
	color: #ffffff;
	font-size: 40px;
}
.breadcrumb {
    padding: .5rem 1rem;
    margin-bottom: 0;
    background-color:transparent;
    border-radius: 0;
}
.breadcrumb-item a{
	color: #ffffff;
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #ffffff;
}
.breadcrumb-item.active {
    color: #ffffff;
}
.vission-div img{
	margin-right: 20px;
}
.vission-div{
	margin-top: 30px;
}
.vission-div .media-body{
	padding-top: 10px;
}
.structure-img {
    margin-bottom: 100px;
    margin-top: 50px;
}
.sec-title.text-left p{
	text-align: left;
}
.structure-sec{
	padding-bottom: 100px;
}


/*   11 - business-potential Styles */
.trade-desc{
	padding-top: 20px;
}
.business-sec{
	padding-bottom: 100px;
}
.business-sec .business-block img{
	border-radius: 10px;
}
.full-width{
	width: 100%;
	margin-bottom: 50px;
}

/*   12 - Contact Page Styles       */
.contact-map{
	width: 100%;
	height: 200px;
}
.contact-sec{
	padding: 100px 0;
}
.contact-frm label{
	font-weight: 600;
}
.orange-color{
	color: #f27c22;
}
.mb-30{
	margin-bottom: 30px;
}
.contact-sec .contact-info{
	margin-bottom: 25px;
}
.staff-access-sec{
	padding: 100px 0;
}

.profile-sec{
	padding: 100px 0;
}
.mt-100{
	margin-top: 100px;
}

/*   13 - News Page Styles          */
.news-block img{
	width: 100%;
	height: 315px;
}
.news-photo{
	position: relative;
}
.news-date {
    position: absolute;
    bottom: 0;
    right: 30px;
    width: 60px;
    background: #232162;
    color: #fff;
    text-align: center;
    padding: 10px 0;
}
.news-date span{
	display: block;
}
span.day {
    font-weight: 900;
    font-size: 25px;
}
.month{
	text-transform: uppercase;
}
.news-block{
	margin-bottom: 30px;
}
.news-block p{
	margin-bottom: 10px;
}
.news-sec{
	padding: 100px 0;
}
.page-item.active .page-link {
    z-index: 1;
    color: #ffffff !important;
    background-color: #232162 !important;
    border-color: #232162 !important;
}
.pagination-lg .page-item .page-link {
    border-radius: .3rem !important;
    color: #ffffff;
    background: #c1c1c1;
    border-color: #c1c1c1;
}
.pagination-lg .page-item{
	margin-right: 10px;
}
.mt-20{
	margin-top: 20px;
}
.trade-desc h5 a{
	color: #243841;
	font-weight: bold;
}
.trade-desc h5 a:hover{
	color: #f27c22;
}

/*   14 - Jobs Page Styles          */
.jobs-sec{
	padding: 100px 0;
}
hr {
    margin-top: 3rem;
    margin-bottom: 3rem;
    border: 0;
    border-top: 1px solid #454545;
}
.job-block .full-width{
	margin-bottom: 20px;
}
h4 a{
	color: #243841;
	font-weight: bold;
}
h4 a:hover{
	color: #f27c22;
}
.application {
    background: #eff1f0;
    padding: 50px;
}
.application h5{
	margin-bottom: 20px;
}

.js .inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 6px 20px;
    margin-bottom: 0;
    border-radius: 5px;
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}

.inputfile + label svg {
    width: 1em;
    height: 1em;
    vertical-align: middle;
    fill: currentColor;
    margin-top: -0.25em;
    /* 4px */
    margin-right: 0.25em;
    /* 4px */
}
/* style 6 */
.inputfile-6{
	display: none;
}
.inputfile-6 + label {
    color: #495057;
}

.inputfile-6 + label {
    border: 1px solid #ced4da;
    background-color: #ffffff;
    padding: 0;
}

.inputfile-6:focus + label,
.inputfile-6.has-focus + label,
.inputfile-6 + label:hover {
    border-color: #ced4da;
}

.inputfile-6 + label span,
.inputfile-6 + label strong {
    padding: 6px 20px;
    /* 10px 20px */
}

.inputfile-6 + label span {
    width: 70%;
    min-height: 2em;
    display: inline-block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    vertical-align: top;
}

.inputfile-6 + label strong {
    height: 100%;
    color: #ffffff;
    background-color: #f27c22;
    width: 30%;
    display: inline-block;
}

.inputfile-6:focus + label strong,
.inputfile-6.has-focus + label strong,
.inputfile-6 + label:hover strong {
    background-color: #f27c22;
}

@media screen and (max-width: 50em) {
	.inputfile-6 + label strong {
		display: none;
	}
}


/*   15 - Divisions Page Styles     */
.division-block img{
	height: 315px;
	width: 100%;
}
.division-block {
	margin-bottom: 50px;
}
.division-sec{
	padding: 100px 0 50px 0;
}

/* Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
    body{
        overflow-x: hidden !important;
    }
    .navbar-brand img{
    	width: 100px;
    }
    .top-header {
	    right: 8px;
	    top: 25px;
	}
	.navbar-toggler{
		margin-top: 55px;
	}
	.main-header .navbar-nav {
	    margin-top: 10px;
	    border-top: 3px solid #243841;
	}
	.slider-desc {
	    top: 5%;
	}
	.slider-desc p {
	    font-size: 15px;
	    padding: 0px 15px;
	}
	.slider-desc h4 {
	    font-size: 25px;
	    margin-bottom: 15px;
	}
	.slider-carousel .owl-dots {
	    display: none;
	}
	.footer-social-icons {
	    margin-top: 0;
	    margin-bottom: 20px;
	}
	.top-footer p {
	    margin-bottom: 0;
	    padding-right: 0;
	}
	.sec-title h4 {
	    font-size: 25px;
	}
	
	img.slogin-photo {
	    width: 60%;
	    float: right;
	}
	.business-block{
		margin-bottom: 20px;
	}
	.laptop-photo {
   		top: 30px;
    	height: auto;
    	position: relative;
	}
	.testimonials-item p {
    	padding: 0 50px;
	}
	.owl-nav{
		display: none;
	}
	.parteners-carousel .owl-item {
		text-align: center;
	}
	.back-to-top {
	    right: 20px;
	    bottom: 100px;
	}
	.contact-map{
		margin-bottom: 30px;
	}
	.contact-sec .contact-info{
		margin-bottom: 20px;
	}
	.mt-100{
		margin-top: 50px;
	}
	.application{
		padding: 20px;
	}
	.division-block img {
	     height: 360px; 
	    width: 100%;
	    margin-bottom: 20px;
	}
	.division-desc{
		margin-bottom: 20px;
	}
	.division-block{
		margin-bottom: 20px;
	}
}

@media (min-width: 576px){
    
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) { 
    
}

/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {  }

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 1200px) and (max-width: 1366px) { 
   
    
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {  }

.pagination-lg li {
    border-radius: .3rem !important;
    color: #ffffff;
    background: #c1c1c1;
    border-color: #c1c1c1;
}

.pagination-lg li {
    padding: .75rem 1.5rem;
    font-size: 1.25rem;
    line-height: 1.5;
	margin-right: 10px;
}

.pagination-lg li a {
    position: relative;
    display: block;

    line-height: 1.25;
    color: #fff;
   
}

.pagination-lg li.active {
    background:#243841;
}

.has-error p , .has-error .help-block
{
	color:red;
	font-size:12px;
}